Bug 74294 - [Qt] QTKIT-based video support must target OS X 10.5 or higher
Summary: [Qt] QTKIT-based video support must target OS X 10.5 or higher
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebCore Misc. (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Jarred Nicholls
URL:
Keywords: Qt, QtTriaged
Depends on:
Blocks:
 
Reported: 2011-12-12 07:50 PST by Jarred Nicholls
Modified: 2011-12-12 18:57 PST (History)
1 user (show)

See Also:


Attachments
Patch (1.34 KB, patch)
2011-12-12 07:52 PST, Jarred Nicholls
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jarred Nicholls 2011-12-12 07:50:26 PST
[Qt] QTKIT-based video support must target OS X 10.5 or higher
Comment 1 Jarred Nicholls 2011-12-12 07:52:38 PST
Created attachment 118787 [details]
Patch
Comment 2 WebKit Review Bot 2011-12-12 18:57:15 PST
Comment on attachment 118787 [details]
Patch

Clearing flags on attachment: 118787

Committed r102651: <http://trac.webkit.org/changeset/102651>
Comment 3 WebKit Review Bot 2011-12-12 18:57:19 PST
All reviewed patches have been landed.  Closing bug.